.h5-login-container {
  position: relative;
  font-family: Inter;
  box-sizing: border-box;
  width: 100%;
}
.h5-login-layout,
.h5-login-customize {
  width: 100%;
  height: 100%;
}
.h5-login-content {
  position: relative;
  flex: 1;
}
.sign-in-box,
.sign-up-box,
.customize-box,
.forget-box {
  width: 100%;
  height: 100%;
}
.customize-box {
  display: none;
}
.sign-in-box,
.sign-up-box,
.forget-box,
.customize-box {
  padding: 20px;
  max-height: 95%;
  overflow: auto;
}
.forget-box {
  display: none;
}
.cc-login-form {
  max-width: 398px;
  max-height: 100%;
  width: 95%;
}
.h5-login-customize {
  display: none;
}
.h5-login-customize .login-sub-title {
  font-weight: 400;
  font-size: 13px;
  line-height: 13px;
  color: #1C1C1F;
}
.login-sub-title {
  color: #1C1C1F;
}
@media (max-width: 450px) {
  .sign-in-box,
  .sign-up-box,
  .customize-box {
    justify-content: flex-start;
  }
}
